@font-face {
    font-family:Open_Sans;
    src: url('../fonts/OpenSans-VariableFont_wdth\,wght.ttf') format('truetype');
}
*
{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
:root
{
    --color_principal:rgb(22,23,26);
    --color_segundo:rgb(33,35,38);
    --color_botones_hover:rgb(33,150,243);
    --color_textos:rgb(59, 59, 59);
}
body
{
    font-family:"Open_Sans";
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*primera parte*/
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*segunda parte*/
.cntenedor_segunda_parte
{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.cont_botones_pt2
{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content:flex-start;
    background-color: var(--color_principal);
    padding-left: 30px;
}
.box_pt2
{
    padding: 0 20px;
    height: 100px;
    /*border: 1px solid white;*/
    display: flex;
    align-items: center;
    justify-content: center;
}
.box_pt2 i
{
    font-size: 30px;
    color: white;
    padding-right: 10px;
    transition: all 0.3s;
}
.box_pt2 a
{
    text-decoration: none;
    font-size: 17px;
    color: white;
    transition: all 0.3s;
}
.box_pt2:hover a
{
    transition: all 0.3s;
    color: var(--color_botones_hover);
}
.box_pt2:hover i
{
    transition: all 0.3s;
    color: var(--color_botones_hover);
}
/*...............................................................*/
.cont_cuadros_motos
{
    width: 100%;
    padding: 30px 0;
    background-color: var(--color_segundo);
}
.fila_cuadros_motos
{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*border: 1px solid red;*/
}
.box_moto
{
    display: flex;
    align-items:flex-end;
    justify-content:flex-start;
    cursor: pointer;
}
.cuadro_interno_info
{
    transition: all 0.5s;
    width: 350px;
    height: 120px;
    background-color: white;
    display: flex;
    align-items:flex-start;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
}
.cuadro_interno_info h2
{
    font-size: 20px;
    color: var(--color_textos);
    padding-bottom: 10px;
}
.espacio_color
{
    width: 95%;
    height: 5px;
    background-color: var(--color_segundo);
}
.cuadro_interno_info p
{
    width: 95%;
    display: none;
    font-size: 17px;
    color: var(--color_textos);
    padding-top: 30px;
    padding-bottom: 20px;
}
.boton_mas_info_moto
{
    transition: all 0.3s;
    opacity: 0;
    width: 250px;
    height: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background-color: var(--color_principal);
}
.boton_mas_info_moto a
{
    text-decoration: none;
    color: white;
    font-size: 17px;
}
.boton_mas_info_moto:hover
{
    transition: all 0.3s;
    background-color: var(--color_botones_hover);
}

.box_moto:hover .cuadro_interno_info
{
    transition: all 0.3s;
    height: 390px;
}
.box_moto:hover .cuadro_interno_info .espacio_color
{
    transition: all 0.5s;
    background-color: var(--color_botones_hover);
}
.box_moto:hover .cuadro_interno_info p
{
    transition: all 0.9s;
    display: block;
}
.box_moto:hover .cuadro_interno_info .boton_mas_info_moto
{
    transition: all 0.5s;
    opacity: 1;
    height: 40px;
}

.m1000xr
{
    background-image: url(../imagenes/m1000xr.jpg);
    background-position: center;
    background-size: cover;
}
.R1300GS
{
    background-image: url(../imagenes/nsc-r1300gs.jpg);
    background-position: center;
    background-size: cover;
}
.s1000xr
{
    background-image: url(../imagenes/S1000xr.jpg);
    background-position: center;
    background-size: cover;
}
.f900xr
{
    background-image: url(../imagenes/f900xr.jpg);
    background-position: center;
    background-size: cover;
}
.s1000rr
{
    background-image: url(../imagenes/s1000rr.jpg);
    background-position: center;
    background-size: cover;
}
.r1200rs
{
    background-image: url(../imagenes/r1250rs.jpg);
    background-position: center;
    background-size: cover;
}
.r12ninet
{
    background-image: url(../imagenes/bmw-r-12-ninet.jpg);
    background-position: center;
    background-size: cover;
}
.r18spirit
{
    background-image: url(../imagenes/R18spirit.jpg);
    background-position: center;
    background-size: cover;
}

.mediano
{
    width: 50%;
    height: 500px;
    border: 5px solid var(--color_segundo);
}
.chico
{
    width: 25%;
    height: 500px;
    border: 5px solid var(--color_segundo);
}

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
/*RESPOSIVE*/
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
@media screen and (max-width:840px)
{
    /*primera parte*/
    /*segunda parte*/
    .cont_botones_pt2
    {
        padding-left: 10px;
        flex-direction: column;
        justify-content:center;
        align-items:flex-start;
        padding-left: 20px;
    }
    .box_pt2
    {
        height: auto;
        padding: 10px 0;
    }
    .box_pt2 i
    {
        font-size: 20px;
    }
    /*.......................................*/
    .fila_cuadros_motos
    {
        flex-direction: column;
    }
    .mediano
    {
        width: 100%;
    }
    .chico
    {
        width: 100%;
    }
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
@media screen and (max-width:570px)
{
    /*primera parte*/
    /*segunda parte*/
    .chico
    {
        height: 350px;
    }
    .mediano
    {
        height: 350px;
    }
    .box_moto:hover .cuadro_interno_info
    {
        height: 340px;
    }
    .cuadro_interno_info p
    {
        font-size: 15px;
        padding-top: 20px;
    }
}
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/
@media screen and (max-width:395px)
{
    /*primera parte*/
    /*segunda parte*/
    .cuadro_interno_info
    {
        height: 80px;
    }
    .m1000xr
    {
        background-position: right;
    }
    .R1300GS
    {
        background-position: right;
    }
}